/////////////////////////////////////////////////////////////
//The "CmdList.cfg" for New ez command;							   		 //
//The Format£ºCOMMAND£¬Assembly£»                          //
//Note£º1.The ¡°COMMAND¡± must be uppercase									 //
//      2.The interpunction must be : "xxx, xxx;"					 //
//      3.The COMMAND format must be right,or errors occur!1//
/////////////////////////////////////////////////////////////
//EXAMPLE:
//STOP_A,      		\tCallff\tStop_ab;
//WINWINSONIX,   \tWin\tWin\tSonix;
//changexyz,      \tCallff\tChangexyz;
// BYEBYE,         \tCallff\tByeBye;
//STOP_AB,        \tStop_AB\tHaHa;
////////////////////////////////////////////////////////////

PPDAC,		\tPPDAC;
DAC,		\tDAC;